@charset "UTF-8";
.en2 {
  font-family: "Michroma", sans-serif;
  font-weight: 600;
  font-style: normal;
}
.mv {
  background: url("../../images/special2026/bg-sp.jpg")no-repeat top center/contain;
  padding: 100px 20px 80px;
}
.blur-b {
  position: relative
}
.blur-b::after {
  position: absolute;
  content: "";
  width: 90%;
  height: 6px;
  background-color: #D1BAD8;
  border-radius: 100%;
  bottom: 0;
  filter: blur(8px);
  left: 50%;
  transform: translateX(-50%);
}
.gaiyou.blur-b::after {
  background-color: #C9E8FF;
}
.special .cont_inr {
  max-width: 950px
}
.mv .cont_inr .canfa {
  max-width: 835px;
  margin: 30px auto 0;
}
.mv .cont_inr .canfa .border {
  border-image: linear-gradient(to right, #316CB5 0%, #8B529D 80%) 1;
  border-image-slice: 1;
  border: 2px solid rgba(140, 82, 157, 0.4);
  border-radius: 60px;
  background-color: #fff;
  text-align: center;
}
.mv .cont_inr .canfa .border span, .mv .cont_inr .subttl {
  background: linear-gradient(90deg, #316CB5 0%, #8B529D 80%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-size: 22px;
  font-weight: 600;
}
.mv .cont_inr .canfa .day, .mv .cont_inr .canfa .day .day-inr {
  display: flex;
  align-items: center;
  justify-content: center;
}
.mv .cont_inr .canfa .day .day-inr {
  align-items: baseline;
}
.mv .cont_inr .canfa .day-inr .en2 {
  -webkit-text-stroke-width: 1px;
  -webkit-text-stroke-color: black;
  font-size: 28px;
  margin: 0 5px;
}
.mv .cont_inr .canfa .day-inr small {
  font-size: 18px;
}
.mv .cont_inr .canfa .youbi {
  display: flex;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  width: 38px;
  height: 38px;
  border-radius: 100%;
  border: 2px solid #C5BAD9;
  font-size: 18px;
  margin-left: 5px;
}
.mv .cont_inr .canfa .time {
  font-size: 24px;
  line-height: 1.1;
}
.mv .cont_inr .canfa .time small {
  font-size: 14px;
}
.mv .cont_inr .canfa .txt {
  font-size: 28px;
  font-weight: 600;
  line-height: 1;
  margin-top: 15px;
}
.mv .cont_inr .support {
  border: 1px solid #4B7EBE;
  padding: 33px 20px;
  border-radius: 30px;
  position: relative;
  margin-top: 80px;
}
.mv .cont_inr .support .en, .maru-ttl {
  color: #316CB5;
  font-weight: 600;
  position: absolute;
  left: 50%;
  top: 0;
  transform: translate(-50%, -50%);
  font-size: 24px;
  width: 100%;
  text-align: center;
}
.mv .cont_inr .support .en span {
  background-color: #fff;
  padding: 0 30px;
  position: relative
}
.mv .cont_inr .support .en span::before, .mv .cont_inr .support .en span::after {
  content: "";
  position: absolute;
  width: 6px;
  height: 6px;
  border-radius: 100%;
  background-color: #316CB5;
  top: 50%;
  transform: translateY(-50%);
}
.mv .cont_inr .support .en span::before {
  left: 0;
}
.mv .cont_inr .support .en span::after {
  right: 0;
}
.mv .cont_inr .support img {
  max-width: 330px;
  margin: auto;
  display: block;
}
.mv .cont_inr .support .flex {
  margin-top: 30px;
  padding-top: 35px;
  border-top: 1px solid #CDCDCD;
}
.mv .cont_inr .support .flex .logo-02 img {
  max-width: 360px;
}
.mv .cont_inr .support .flex .logo-03 img {
  max-width: 320px;
}
.mv .cont_inr .subttl {
  font-size: 20px;
  margin-top: 40px;
}
.mv .cont_inr .support .flex .logo-02, .mv .cont_inr .support .flex .logo-03 {
  width: 100%;
}
/**/
.time-t .cont-ttl {
  color: #316CB5;
  font-weight: 600;
}
.time-t .cont-ttl::before {
  background: url(../../images/special2026/ttl-l-b.png) no-repeat right center / contain;
}
.time-t .cont-ttl::after {
  background: url(../../images/special2026/ttl-r-b.png) no-repeat right center / contain;
}
.time-t table tr {
  vertical-align: middle;
  border-bottom: none;
}
.time-t th {
  color: #316CB5;
  font-size: 20px;
  font-weight: 600;
  padding: 10px 20px 10px 10px;
  width: 170px;
  text-align: left;
  font-family: Avenir, Arial, Helvetica, "sans-serif";
}
.time-t table tr:nth-child(1) th::after {
  background: url("../../images/special2026/time.png")no-repeat center center/contain;
  width: 15px;
  height: 15px;
  left: -5px;
}
.time-t table tr:nth-child(1) th::before {
  height: 50%;
  top: 50%;
}
.time-t table th::before {
  background-color: #26499D;
  width: 1px;
  position: absolute;
  height: 100%;
  left: 2px;
  content: "";
  top: 0;
}
.time-t table th::after {
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  width: 5px;
  height: 5px;
  background-color: #26499D;
}
.time-t td {
  color: #26499D;
  display: flex;
  width: 100%;
  align-items: center;
  padding: 16px 5px 16px 0;
  border-bottom: 1px solid #26499D;
}
.time-t td.center {
  justify-content: center;
  font-size: 18px;
  color: #221815;
  font-weight: 400;
}
.time-t td .ttl span {
  color: #fff;
  background-color: #26499D;
  font-size: 16px;
  width: 80px;
  padding: 10px 10px 8px;
  display: flex;
  align-items: center;
  line-height: 1;
  justify-content: center;
  border-radius: 5px;
  margin-right: 12px;
}
.time-t td .ttl .pupl {
  background-color: #8B529D;
}
.time-t td.w100 {
  display: block;
}
.time-t td .ttl {
  font-family: Avenir, Arial, Helvetica, "Noto Sans JP", "sans-serif";
  font-size: 20px;
  width: 300px;
  display: flex;
}
.time-t td .ttl.w100 {
  width: 100%;
}
.time-t td .ttl.w100:nth-child(2) {
  margin-top: 10px;
}
.time-t td .txt {
  font-size: 14px;
  width: calc(100% - 300px);
  font-weight: 400;
  line-height: 1.6;
}
.time-t.speakers {
  padding-top: 0;
}
/**/
.speakers .sub-txt {
  text-decoration: none;
  margin-bottom: 30px;
}
.speakers .bg-ttl {
  font-family: Avenir, Arial, Helvetica, "Noto Sans JP", "sans-serif";
  font-size: 20px;
  background-color: #DAE3F4;
  padding: 12px 15px;
  border-radius: 4px;
  line-height: 1;
  color: #316CB5;
  margin-top: 60px;
}
.speakers .bg-ttl:nth-of-type(1){
  margin-top: 30px;
}
.speakers .ppl-list li {
  margin-top: 30px;
  display: flex;
}
.speakers .ppl-list li .ppl-img {
  width: 140px;
}
.speakers .ppl-list li .name-wrap {
  padding: 20px 15px 20px 25px;
  width: calc(100% - 140px)
}
.speakers .ppl-list li .name-wrap span {
  font-size: 18px;
  color: #26499D;
  line-height: 1.4;
  display: block;
}
.speakers .ppl-list li .name-wrap span small {
  font-size: 13px;
  display: block;
  line-height: 1.6;
  margin-top: 5px;
}
.speakers .ppl-list li .name-wrap .name {
  font-size: 28px;
  color: #152042;
  margin-top: 25px;
  line-height: 1;
}
.speakers .logo-cont {
  display: flex;
  align-items: center;
  margin-top: 30px;
  flex-wrap: wrap;
}
.speakers .logo-cont.logo-02, .speakers .logo-cont.logo-03 {
  margin-top: 60px;
}
.speakers .logo-cont .logo-name {
  font-size: 20px;
  color: #316CB5;
}
.speakers .logo-cont.logo-01 figure {
  max-width: 320px;
}
.speakers .logo-cont.logo-02 figure {
  max-width: 220px;
}
.speakers .logo-cont.logo-03 figure {
  max-width: 140px;
}
.name-o-txt {
  font-size: 24px;
  margin-top: 20px;
}
/**/
.contents {
  padding: 80px 20px;
  color: #152042;
}
.sub-txt {
  margin-top: 32px;
  font-size: 18px;
  text-decoration: underline;
}
table {
  width: 100%;
  margin-top: 25px;
}
table tr {
  vertical-align: top;
  border-bottom: 1px solid #D1BAD8;
}
table th, table td {
  padding: 15px;
}
table th {
  width: 90px;
  position: relative;
  font-weight: 500;
}
table th::after {
  content: "";
  width: 6px;
  height: 6px;
  position: absolute;
  background-color: #8B529D;
  border-radius: 100%;
  top: 25px;
}
table td {
  width: calc(100% - 90px);
  font-weight: 600;
  font-size: 18px;
}
table td .txt {
  display: inline-block;
  line-height: 1.4;
  font-size: 18px;
  font-weight: 600;
}
table td .txt small {
  font-size: 12px;
  font-weight: 500;
  display: block;
}
table td a {
  color: #2761AE !important;
  font-size: 18px;
  padding-right: 18px;
  border-bottom: 1px solid #2761AE;
  background: url("../../images/special2026/blank.png")no-repeat right center/16px;
}
table td.flex {
  display: flex;
  flex-wrap: wrap;
  width: 100%;
}
table td.flex .txt {
  margin-right: 10px;
}
table td .i-map {
  font-size: 14px;
  color: #152042;
  font-weight: 500;
  margin-top: 5px;
  padding-left: 30px;
  background: url("../../images/special2026/i-map.png")no-repeat left top 7px/20px;
}
table td .map-wrap {
  height: 250px;
  margin-top: 15px;
}
.archive.contents {
  padding: 60px 20px 190px;
  background: url("../../images/special2026/bg-bottom.jpg")no-repeat center bottom/100%;
}
.archive .flex {
  justify-content: center;
  margin-top: 15px;
  flex-wrap: wrap;
}
.archive .flex .cvsbtn {
  width: 100%;
  margin-top: 20px;
  max-width: 313px;
}
.archive .flex .cvsbtn a {
  background: url("../../images/special2026/view.png")no-repeat left 25px center/28px, #fff;
  border: 1px solid #8B529D;
  box-shadow: 0 0 20px rgba(139, 82, 157, 0.3);
}
@media only screen and (min-width: 769px) {
  .mv {
    padding: 130px 30px;
    background: url("../../images/special2026/bg.jpg")no-repeat top center/contain;
  }
  .mv .cont_inr .canfa {
    max-width: 835px;
    margin: 70px auto 0;
  }
  .mv .cont_inr .canfa .border span {
    font-size: 32px;
  }
  .mv .cont_inr .canfa {
    margin: 70px auto 0;
  }
  .mv .cont_inr .canfa .day-inr .en2 {
    font-size: 50px;
  }
  .mv .cont_inr .canfa .day-inr small {
    font-size: 22px;
  }
  .mv .cont_inr .canfa .youbi {
    width: 54px;
    height: 54px;
    font-size: 28px;
  }
  .mv .cont_inr .canfa .time {
    font-size: 26px;
    margin-left: 20px;
  }
  .mv .cont_inr .support {
    padding: 48px 25px;
    border-radius: 30px;
  }
  .mv .cont_inr .support .en {
    font-size: 28px;
  }
  .mv .cont_inr .subttl {
    font-size: 32px;
    margin-top: 60px;
  }
  .mv .cont_inr .support .flex .logo-02, .mv .cont_inr .support .flex .logo-03 {
    width: 50%;
  }
  /**/
  .contents {
    padding: 100px 40px;
  }
  table th, table td {
    padding: 30px;
  }
  table th {
    width: 160px;
    font-size: 24px;
  }
  table th::after {
    width: 10px;
    height: 10px;
    top: 47px;
    right: 0;
  }
  table td {
    width: calc(100% - 160px);
    font-size: 28px;
  }
  table td .txt {
    font-size: 28px;
    line-height: 1.2;
  }
  table td .txt small {
    font-size: 14px;
  }
  table td a {
    font-size: 28px;
    padding-right: 25px;
    background: url("../../images/special2026/blank.png")no-repeat right center/20px;
  }
  table td .i-map {
    font-size: 20px;
    padding-left: 33px;
    background: url("../../images/special2026/i-map.png")no-repeat left top 7px/25px;
  }
  table td .map-wrap {
    height: 320px;
    margin-top: 25px;
  }
  .archive.contents {
    padding: 100px 20px 290px;
    background: url("../../images/special2026/bg-bottom.jpg")no-repeat center bottom/100%;
  }
  .archive .flex {
    gap: 60px;
    justify-content: center;
    margin-top: 35px;
  }
  .time-t table tr:last-child th::before {
    height: 50%;
    top: 0
  }
  .speakers .ppl-list {
    display: flex;
  }
  .speakers .ppl-list li {
    width: 50%;
  }
  .speakers .ppl-list li .name-wrap {
    padding: 20px 25px 0 25px
  }
  .speakers .ppl-list li.mj-2 .name-wrap {
    padding: 15px 25px 0 25px
  }
  .speakers .ppl-list li.mj-3 .name-wrap {
    padding: 0 25px 0 25px
  }
  .speakers .ppl-list li .name-wrap span {
    font-size: 17px;
  }
  .speakers .ppl-list li .name-wrap span small {
    font-size: 13px;
  }
  .speakers .ppl-list li .name-wrap .name, .name-o-txt {
    font-size: 28px;
    margin-top: 25px;
  }
  .speakers .logo-cont .logo-name {
    font-size: 20px;
    margin-left: 30px;
  }
}
@media only screen and (min-width: 1000px) {
  .mv .cont_inr .canfa .day-inr .en2 {
    font-size: 60px;
  }
  .mv .cont_inr .canfa .day-inr small {
    font-size: 32px;
  }
  .speakers .ppl-list li .name-wrap span {
    font-size: 18px;
  }
  .speakers .ppl-list li .name-wrap span small {
    font-size: 14px;
  }
}
@media only screen and (max-width: 768px) {
  .mv .cont_inr .canfa .day {
    flex-wrap: wrap;
    margin-top: 5px;
  }
  table th, table td {
    display: block;
    width: 100%;
  }
  table th {
    text-align: left;
    padding: 15px 15px 10px;
  }
  table th::after {
    left: 0;
  }
  table td {
    padding: 0 15px 20px;
  }
  .mv .cont_inr .support .flex {
    flex-wrap: wrap;
  }
  .mv .cont_inr .support img {
    width: 90%;
  }
  .mv .cont_inr .support .flex .logo-02 img {
    width: 98%;
  }
  .mv .cont_inr .support .flex .logo-03 {
    margin-top: 35px;
    padding-top: 30px;
    border-top: 1px solid #CDCDCD;
    width: 100%;
  }
  .time-t table th::before {
    opacity: 0.5;
  }
  .time-t td, .time-t td.center {
    margin-left: 2px;
    border-left: 1px solid #92A4CE;
  }
  .time-t th, .time-t td, .time-t td .ttl, .time-t td .txt {
    width: 100%;
    flex-wrap: wrap;
    align-items: center;
  }
  .time-t td {
    padding-left: 13px;
    padding-top: 0;
  }
  .time-t td .txt {
    margin-top: 8px;
  }
  .time-t td .ttl {
    font-size: 15px;
  }
  .time-t td .ttl span {
    font-size: 14px;
    width: 70px;
    padding: 8px 5px 6px;
  }
  .time-t td.center {
    padding: 0 0 16px;
  }
  .speakers .logo-cont {
    justify-content: center;
    gap: 10px;
  }
  .speakers .ppl-list li .name-wrap {
    padding: 15px 0px 0px 20px;
  }
  .speakers .ppl-list li.mj-3 .name-wrap {
    padding: 0px 0px 0px 20px;
  }
  .speakers .logo-cont .logo-name {
    width: 100%;
    text-align: center;
  }
}
.gaiyou {
  background: url("../../images/special2026/cont02-1.png")no-repeat left top 100px/12%, url("../../images/special2026/cont02-2.png")no-repeat right bottom 200px/12%;
}
.gaiyou .cont-ttl {
  color: #8B529D;
}
.archive .cont-ttl {
  color: #8B529D;
}
.cont-ttl {
  text-align: center;
  position: relative;
  font-size: 28px;
}
.cont-ttl::before, .cont-ttl::after {
  position: absolute;
  content: "";
  width: calc(50% - 135px);
  height: 6px;
  top: 50%;
  transform: translateY(-50%);
}
.cont-ttl::after {
  background: url("../../images/special2026/ttl-r.png")no-repeat left center/contain;
  right: 0;
}
.cont-ttl::before {
  background: url("../../images/special2026/ttl-l.png")no-repeat right center/contain;
  left: 0;
}
.archive .cont-ttl {
  color: #316CB5;
}
.archive .cont-ttl::after {
  background: url("../../images/special2026/ttl-r-2.png")no-repeat left center/contain;
  right: 0;
}
.archive .cont-ttl::before {
  background: url("../../images/special2026/ttl-l-2.png")no-repeat right center/contain;
  left: 0;
}
@media only screen and (max-width: 768px) {
  .cont-ttl {
    font-size: 24px;
  }
  .cont-ttl::before, .cont-ttl::after {
    width: calc(50% - 60px);
  }
  .time-t .cont-ttl::before, .time-t .cont-ttl::after {
    width: calc(50% - 110px);
  }
  .time-t .cont-ttl::before {
    background: url(../../images/special2026/ttl-l-b-sp.png) no-repeat right center / contain;
  }
  .time-t .cont-ttl::after {
    background: url(../../images/special2026/ttl-r-b-sp.png) no-repeat right center / contain;
  }
}